.component-container
{
    background-color: #1E1E1E;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.component-heading
{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 90px;
    line-height: 129px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-top: 200px;
}


.content-items
{
    display: flex;
    flex-direction: column;
    justify-items: start;
    align-content: start;
    text-align: start;
    padding-left: 190px;
    margin-top: 35px;
}
.content-item-heading
{
    color: #ffffff;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
}
.content-item-description
{
    color: #989898;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
}

.top-margin
{
    display: flex;
    flex-direction: column;
    justify-items: start;
    align-content: start;
    text-align: start;
    padding-left: 190px;
    margin-top: 75px;
}
